@import "fonts.css";

.container {
    max-width: 1160px;
    margin: 0 auto;
    font-family: Montserrat;
}

.flex-container {
    display: flex;
}


.header {
    background: fixed url("../Step/background/section-1.jpg") no-repeat;
    background-size: cover;
    color: white;
    font-family: Montserrat;
    /*height: 1012px;*/
}


.navbar {
    display: flex;
    background: rgba(0, 0, 0, 0.4);
    /*position:fixed;*/
}

.logo {
    width: 58px;
    height: 34px;
    background: #18cfab;
    position: relative;
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    margin-right: 10px;
    font-family: Montserrat;
    font-weight: bold;


}

.logo:before {
    content: "";
    position: absolute;
    top: -14px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 29px solid transparent;
    border-right: 29px solid transparent;
    border-bottom: 14px solid #18cfab;


}

.logo:after {
    content: "";
    position: absolute;
    bottom: -14px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 29px solid transparent;
    border-right: 29px solid transparent;
    border-top: 14px solid #18cfab;
}

.logo-wrapp {
    margin-top: 40px;
    /*border: solid 3px darkred;*/
    display: flex;
    padding-left: 76px;

}

.logo-text {
    font-size: 30px;
    font-family:Montserrat;
    padding-top: 5px;

}

.green {
    color: #18cfab;
    font-family: Montserrat;
    font-weight: bold;

}

.navbar-menu {
    display: flex;
    flex-basis: 1242px;
    /*border: solid 2px white;*/
    justify-content: space-between;
    margin: 0 auto;
    font-family: Montserrat;
}

.navbar-menu-item {
    display: flex;
    flex-basis: 640px;
    justify-content: space-between;
    padding-left: 264px;
}

.navbar-item {
    /*border: solid 1px yellow;*/
    color: #b8b8b8;
    justify-content: space-between;
    padding: 50px 0;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    box-sizing: border-box;
    border: 2px solid transparent;
    font-family: Montserrat;

}

.navbar-item:hover {
    border-bottom: solid 2px #18cfab;
    color: #18cfab;
}

.search > a {
    display: inline-block;
    font-size: 24px;
    padding-top: 45px;
    color: #b8b8b8;
}

.header-content {
    /*border: solid 1px white;*/
    padding-top: 242px;
    text-align: center;
    font-family: Montserrat;
    padding-bottom: 268px;

}

.header-text {
    font-family: Montserrat;
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;

}

.header-text-2 {
    font-size: 77px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 28px;
    font-family:Montserrat;
}

.header-text-3 {
    font-size: 31px;
    text-transform: capitalize;
    margin-bottom: 168px;
    font-family: Montserrat;
    opacity: 0.5;
}

.green-btn {
    padding: 23px 28px;
    border-top: white solid 4px;
    background-color: #18cfab;
    border-radius: 5px;
    color: white;
    font-size: 14px;
    font-weight: bold;
    margin-right: 14px;
    text-transform: uppercase;
    font-family: Montserrat;
}

.blue-btn {
    padding: 23px 28px;
    background-color: #00cbf6;
    border-top: white solid 4px;
    border-radius: 5px;
    color: white;
    font-size: 14px;
    font-weight: bold;
    margin-left: 14px;
    text-transform: uppercase;
    font-family: Montserrat;

}

.img-scroll {
    box-sizing: border-box;
    padding: 105px 5px;
    /*border: solid 2px red;*/
    width: 25%;
    text-align: center;
}

.img-scroll:nth-child(odd) {
    background-color: #1c2a33;
    color: #18cfab;
    border-top: solid #18cfab 4px;
}

.img-scroll:nth-child(even) {
    background-color: #18cfab;
    color: #ffffff;
    border-top: solid #ffffff 4px;
}
.img{
    width: 100px;
    height: 100px;
    margin: 0 auto;
}

.img-box1 {
    background: url("../Step/scroll/Forma1.png")no-repeat;
}

.img-box2 {
    background: url("../Step/scroll/Forma2.png")no-repeat;
}
.img-box3 {
    background: url("../Step/scroll/Forma3.png")no-repeat;
}
.img-box4 {
    background: url("../Step/scroll/Forma4.png")no-repeat;
}


.img-text {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 38px;
    font-family: Montserrat;

}

.services-text {
    font-size: 42px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 82px;
    margin-bottom: 32px;

}

/*декоративні смуги*/
.decor {
    width: 88px;
    height: 8px;
    position: relative;
    margin: 0 auto;
}

.decor::before {
    content: "";
    position: absolute;
    width: 105px;
    top: -4px;
    left: -20px;
    border-top: 1px solid #18cfab;
}

.decor::after {
    content: "";
    position: absolute;
    width: 105px;
    bottom: 5px;
    left: -3px;
    border-top: 1px solid #18cfab;
}


/*tab перемикачі*/
.centered-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 63px;

}

.tabs_ {
    list-style: none;
    padding-left: 0;
    display: flex;
    margin-bottom: 10px;

}

.tabs {
    padding: 29px 38px;
    cursor: pointer;
    background-color: #f8fcfe;
    font-size: 16px;
    font-family: Montserrat;
    border: solid 1px #eeeeef;
}


.tabs.active {
    background-color: #18cfab;
    color: #ffffff;
    position: relative;
    display: block;


}

.tabs.active::after {
    /*створюю трикутник для активного елемента*/
    content: '';
    margin-top: 45px;
    position: absolute;
    margin-left: -13px;
    left: 50%;
    /*bottom: -23px;*/
    border: 13px solid transparent;
    border-top: 10px solid #18cfab;
}


.tabs-panel {
    display: none;
}

.tabs-panel.active {
    display: flex;
}

.tabs-img {
    width: 194px;
    height: 139px;
    margin-right: 20px;
    margin-top: 5px;
}

.tabs-text {
    text-align: justify;
    font-family: Montserrat;
    line-height: 1.5;
    padding-right: 20px;
    font-size: 15px;
    opacity: .6;

}

/*---*/
.install-section {
    background: rgba(0, 0, 0, .65) url("../Step/background/section-2.jpg") 40% 45% no-repeat; /*установка фонового зображенн*/
    background-size: cover;
    background-blend-mode: darken; /*затемнення фонового зображення*/
    margin-top: 101px;
}

.install {
    text-align: center;
    padding-top: 118px;
    padding-bottom: 117px;

}

.install-title {
    font-size: 41px;
    font-family: Montserrat;
    text-transform: uppercase;
    font-weight: bold;
    color: #18cfab;
}

.install-text {
    font-size: 20px;
    margin-top: 35px;
    margin-bottom: 63px;
    color: white;
    opacity: .7;
}

.install > .green-btn {
    display: inline-block;
    padding: 25px;

    /*opacity: .8;*/
}


.sort-section {
    background-color: #f8fcfe;
}

.sort-section-title {
    font-size: 40px;
    font-family: Montserrat;
    padding-top: 96px;
    margin-bottom: 35px;
    text-align: center;
}

#myBtnContainer {
    display: flex;
    margin-top: 60px;
    margin-bottom: 71px;
    align-items: center;
    justify-content: center;

}

.btn {
    list-style-type: none;
    padding: 20px;
    background-color: white;
    border: solid 1px #ebebeb;
    box-sizing: border-box;
    cursor: pointer;
    font-family: Montserrat;

}

.btn.active {
    border-top: solid 2px #18cfab;
    color: #18cfab;
}

.row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /*border: solid 1px red;*/
}

.column {
    box-sizing: border-box;
    width: 284px;
    height: 206px;
    position: relative;
    overflow: hidden;
    transition: opacity 0.3s;
    display: none; /* ховаю блоки за замовчуванням*/
}

.column[load] {
    opacity: 0;
}

.create {
    box-sizing: border-box;
    width: 284px;
    height: 206px;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: -206px;
    transition: bottom 1s ease;
    background-color: #f8fcfe;

}

.column:hover .create {
    bottom: 0;
    border-top: solid 2px #18cfab;
}

.create-symbol {
    margin-top: 46px;
    margin-bottom: 30px;
    display: inline-block;
    box-sizing: border-box;
    width: 40px;
    height: 41px;
    text-align: center;
    padding: 10px;
    border: solid 1px #18cfab;
    border-radius: 50%;
    color: #18cfab;
    cursor: pointer;
}

.create-symbol.green {
    background-color: #18cfab;
    color: white;
}

.create-title {
    text-transform: uppercase;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: bold;
    color: #18cfab;
    margin-bottom: 13px;
}

.create-text {
    font-family: Montserrat;
    font-size: 14px;
    opacity: .4;
}


/*прелоад анмація*/
.pre-load .letter {
    animation-name: loadingF;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-direction: normal;
}

.l-1 {
    animation-delay: .48s;
}

.l-2 {
    animation-delay: .6s;
}

.l-3 {
    animation-delay: .72s;
}

.l-4 {
    animation-delay: .84s;
}

.l-5 {
    animation-delay: .96s;
}

.l-6 {
    animation-delay: 1.08s;
}

.l-7 {
    animation-delay: 1.2s;
}

.l-8 {
    animation-delay: 1.32s;
}

.l-9 {
    animation-delay: 1.44s;
}

.l-10 {
    animation-delay: 1.56s;
}


.pre-load-wrapp {
    display: block;
    margin: 10px auto;
    width: 240px;
    height: 70px;
    padding: 3px 31px 10px;
    border-radius: 5px;
    text-align: center;
    background-color: #f8fcfe;
    border: solid 1px #ebebeb;
}

.letter-holder {
    padding: 16px;
}

.letter {
    float: left;
    font-size: 34px;
    color: #777;
}

@keyframes loadingF {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.hidden {
    display: none;
}

/**-- ------- --**/


.btn-load {
    /*box-sizing: border-box;*/
    display: inline-block;
    /*width: 165px;*/
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    padding: 22px 31px;
    background-color: #18cfab;
    color: white;
    margin: 86px 496px;
    border-radius: 5px;
    font-family: Montserrat;

}

.btn-load-text::before {
    content: "\271A";
    font-size: 16px;
    font-weight: bold;
    margin-right: 5px;
}


/*цей клас буде додаватись до відфільтрованих елементів*/
.show {
    display: block;
}


.news-title {
    font-family: Montserrat;
    font-size: 40px;
    padding-top: 84px;
    margin-bottom: 34px;
    text-align: center;
}

.news-wrapp {
    margin-top: 24px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 132px;

}

.news-content {
    margin-right: 28px;
    background-color: #f8fcfe;
    width: 263px;
    overflow: hidden;
    margin-top: 46px;
    position: relative;
}

.news-content:nth-child(4n) {
    margin-right: 0;
}

figcaption {
    border: solid 1px #eeeeef;
    /*border-top: transparent;*/
}

.news-content-title {
    display: block;
    font-family: Montserrat;
    color: black;
    margin: 14px;
    font-size: 18px;
    text-transform: capitalize;
    font-weight: bold;
    opacity: .6;

}

.news-content-text {
    display: block;
    font-family: Montserrat;
    font-size: 14px;
    color: black;
    opacity: .6;
    margin-left: 17px;
    padding-bottom: 12px;

}

.news-content-comment::after {
    content: "|";
    font-size: 16px;
    margin: 0 7px;
}

.news-date {
    position: absolute;
    right: 0;
    top: 0;
    width: 68px;
    text-align: center;
    font-family: Montserrat;
    background-color: #203e38;
    color: white;
    font-size: 16px;
    padding: 15px 0;

}

.news-content-date {
    display: block;
    margin-bottom: 5px;
}

.news-content:hover .news-date {
    background-color: #18cfab;
}


.news-content:hover .news-content-title {
    color: #18cfab;
}

.reviews {
    background: url("../Step/background/section-3.jpg") 70% 45% no-repeat;
    background-size: cover;
    padding-bottom: 60px;
}


.reviews-slider {
    /*background-color: green;*/
}


.slider-for {
    margin: 0 auto;
    /*padding: 43px;*/
    text-align: center;
    box-sizing: border-box;
    border: solid 2px transparent;

}

.slider-for::before {
    display: block;
    height: 85px;
    content: "\275D";
    font-family: Montserrat;
    font-size: 100px;
    text-align: center;
    color: #18cfab;
    margin: 0px auto;

}

.slider-for-content > .slide-img1 {
    width: 143px;
}

.slide-img1 {
    display: block;
    width: 143px;
    height: 143px;
    margin: 40px auto;
    border-radius: 50%;
    box-shadow: 1px 1px 5px 10px #154c4a;


}

.slider-nav {
    width: 354px;
    height: 100px;
    /*border: solid 1px red;*/
    margin: 0 auto;
    /*position: relative;*/
}

.slide-img {
    margin: 20px 54px;
    display: block;
    width: 62px;
    height: 62px;
    border-radius: 50%;
    box-shadow: 0px 0px 2px 7px #154c4a;

}


.reviews-title {
    font-family: Montserrat;
    font-size: 40px;
    padding-top: 98px;
    margin-bottom: 40px;
    text-align: center;
    color: white;

}

.slider-text {
    box-sizing: border-box;
    height: 80px;
    border: solid 1px transparent;
    color: #bbbbbb;
    font-size: 16px;
    font-family: Montserrat;
    text-align: center;
    line-height: 1.5;
    opacity: .9;
    transform: translate3d(0, 0, 0);
}

.slider-title {
    font-family: Montserrat;
    font-weight: bold;
    color: #18cfab;
    text-transform: uppercase;
    margin-top: 43px;
}

.slider-post {
    font-family: Montserrat;
    color: #bbbbbb;
    opacity: .9;
    margin-top: 10px;
    text-transform: capitalize;
}


.footer {
    background-color: #22353f;
    padding: 45px;
    color: #aeaeae;
    font-size: 16px;
    font-family: Montserrat;
    text-align: center;
}

.footer-text-green {
    color: #18cfab;
}

.footer-text-green::after {
    content: "|";
    font-size: 16px;
    /*font-weight: bold;*/
    color: #aeaeae;
}